{
	"305000811_0": "Island Search",
	"305000811_1": "\"So, I suggest we split into three teams of two, with one swimsuit wielder per team, for combat purposes.\"",
	"305000811_2": "\"Good idea. We can pair up and cover three different directions.\"",
	"305000811_3": "\"We may be out there a while, so we should all forage for more supplies along the way.\"",
	"305000811_4": "\"And doing that will land us some new ingredients, too.\"",
	"305000811_5": "\"Two birds with one stone.\"",
	"305000811_6": "\"That's that then. So how are we gonna split up the teams?\"",
	"305000811_7": "\"There's no need to overthink things. How about we decide randomly?\"",
	"305000811_8": "\"Want to do it via rock-paper-scissors, then?\"",
	"305000811_9": "\"That should suffice.\"",
	"305000811_10": "\"All right. Ready, girls? Rock, paper, scissors!\"",
	"305000811_11": "\"Looks like we settled it in one go. Huh? Wait...\"",
	"305000811_12": "\"Tsubasa-san, you threw out those weird-looking scissors again!\"",
	"305000811_13": "\"They're not weird! Like I said before, they're COOL scissors!\"",
	"305000811_14": "\"Scissors means you're paired with me. Let's do our best.\"",
	"305000811_15": "\"I'm sure we will.\"",
	"305000811_16": "\"Guess that leaves us two.\"",
	"305000811_17": "\"Much obliged, Chris-senpai!\"",
	"305000811_18": "\"Let's head inland, towards the forest. The shade will help with the heat, but impair visibility, so be alert.\"",
	"305000811_19": "\"Got it.\"",
	"305000811_20": "\"You know, you and I don't wind up as a pair together very often.\"",
	"305000811_21": "\"Really? Actually, I guess you're right...\"",
	"305000811_22": "\"Would this be easier for you if you were paired with, say, Tsubasa instead?\"",
	"305000811_23": "\"Not at all. I'm happy I get to be with you, Maria-san!\"",
	"305000811_24": "\"Y-You are?\"",
	"305000811_25": "\"I listen to your songs all the time, Maria-san! And you look sooo cool up on stage with Tsubasa-san!\"",
	"305000811_26": "\"Oh, wh-why thank you... Now I'm feeling kind of self-conscious.\"",
	"305000811_27": "\"Say, what should we do about food? We used up all the seafood yesterday, so maybe we could search the forest?\"",
	"305000811_28": "\"Ah, yes, that's a good idea. Let's give it a try.\"",
	"305000811_29": "\"...You know, I feel like I understand now why that stern-faced Tsubasa opens up around you.\"",
	"305000811_30": "\"I wonder if this fruit is edible? This place really is a tropical paradise! Wait, did you say something?\"",
	"305000811_31": "\"Heheh. Nothing.\"",
	"305000811_32": "\"That sound... Here they come.\"",
	"305000811_33": "\"The Noise!\"",
	"305000811_34": "\"This cramped environment will make this hard for us. Let's try to take this someplace more open!\"",
	"305000811_35": "\"Okay!\""
}